{{ '{% extends "layout.jinja2" %}' }}
{{ '{% import "' }}{{cookiecutter.package_name}}{{ '_nav.jinja2" as nav %}' }}
{{ '{% block header %}' }}
{{ '{% endblock header %}' }}
{{ '{% block content %}' }}
<div class="flex flex-wrap">
  <div class="w-100 w-20-ns">
    {{ '{{ nav.navigation() }}' }}
  </div>
  <div class="content w-100 w-80-ns">
    <h1 class="f2 f1-l fw2 white-90 mb0 lh-title gold">
      {{ '{{ topic }}' }}
    </h1>
    
    <div><h2>Informationen</h2>
      <p>Weiter Informationen zum Fachverfahren  »{{cookiecutter.package_name}}« erhalten Sie über ...</p>
    </div>
  </div>
</div>
{{ '{% endblock content %}' }}
      
